Module
Inhalte
Index 🔎︎

## ZAHLWERT

Wandelt Text in einer sprachunabhängigen Weise in eine Zahl um.

Einschränkungen: LÄNGE(Dezimaltrennzeichen) = 1, Dezimaltrennzeichen soll nicht im Gruppentrennzeichen erscheinen

### Syntax

ZAHLWERT("Text"; Dezimaltrennzeichen; Gruppentrennzeichen)

Text ist ein gültiger Zahlausdruck und muss in Anführungszeichen eingegeben werden.

Dezimaltrennzeichen (optional) legt das Zeichen fest, das als Dezimaltrennzeichen verwendet wird.

Gruppentrennzeichen (optional) legt das/die Zeichen fest, das/die als Gruppentrennzeichen verwendet wird/werden.

### Beispiel

=ZAHLWERT("123,456";",";".") ergibt 123,456